Subject: RE: Power Trading Needs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Nov 2001 17:05:45 -0800 (PST)

Michael and Garrett,

I appreciate your patience in advance. Things here at Enron have been quite hectic.  I have attached my resume and look forward to speaking with you both.

Regards,

Diana Scholtes

-----Original Message-----
From: Garrett Stephenson [mailto:[email-masked]]
Sent: Thursday, November 29, 2001 11:36 AM
To: Scholtes, Diana
Subject: Power Trading Needs

Seems there might be a problem with Michael's email.  We look forward to
receiving your resume.

Thanks,

Garrett

-----Original Message-----
From: Michael Kane [mailto:[email-masked]]
Sent: Friday, November 30, 2001 1:13 PM
To: Garrett Stephenson
Subject: Fw: Power Trading Needs

Michael P. Kane
Kane & Associates
[email-masked]
713-977-3600
----- Original Message -----
From: Michael Kane <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 28, 2001 11:02 AM
Subject: Fw: Power Trading Needs

>
>
> > Diana,
> > Thanks for your time - Per our conversation we are working on a couple
hot
> > positions below is a note from our client in Pennsylvania on our urgency
> to
> > find the right candidate. The brief note is not complete detail I will
> > forward job description after we speak this afternoon.  Currently our
hot
> > spots are 1 potential in Houston and 2 very real positions in Kansas
City
> > and 2 in Pennsylvania  . Please forward your resume and comp parameters
as
> > well as an indication of your interest in these areas - we will circle
> back
> > and move forward.
> >
> > Regards,
> > Michael Kane
> > [email-masked]
> > 713-977-3600
> >
> >
> >
> >  We need to speed up an effort to find an experienced power trader with
> > > regional experience in SERC, ERCOT or WSPP. The person must have at
> least
> > > 2 years trading experience in these regions and 5 years overall energy
> > > commodity trading experience. They must also have a working knowledge
of
> > > options evaluation, and direct risk book portfolio management
> experience.
> > >
> > > Any extra effort you can put into this would be appreciated. Thanks.
> > >
> >
>